NPM-BUILD(1)

NAME
npm-build - Build a package

  Synopsis

    npm build [<package-folder>]

    •   <package-folder>: A folder containing a package.json file in its root.

  Description

This is the plumbing command called by npm link and npm install.

It should generally be called during installation, but if you need to run it directly, run:

        npm build

  See Also

    •   npm help install

    •   npm help link

    •   npm help scripts

    •   npm help package.json